#divResultado, #formulario{

    width: 50%;
    margin: 0 auto;
    border:1px solid #8458d6;
    text-align: center;

}

#divResultado{

    font-size: 50px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ff00aa;
}

.cuadro{

    margin: 20px;
}

.boton{
    height: 70px;
    width: 70px;
    background-color: yellow;
}
